Frontend Tech + >> Ultimarc
Previous thread Previous  View all threads Index   Next thread Next   Flat Mode Flat  

Trennel
MAME Fan
Reged: 07/27/06
Posts: 2
Send PM
need old aimtrak FW
03/10/17 05:28 PM


Aimtrak
stupid me , need to learn to read :-( did a fw upgrade(9.19) on my old aimtraks 1.6 and now im stuck in
U-HID firmware upgrade mode, and need the old firmware 1.3-1.6 pleeease :-)

Edited by Trennel (03/10/17 05:59 PM)







Entire thread
Subject Posted by Posted on
* need old aimtrak FW Trennel 03/10/17 05:28 PM
. * Re: need old aimtrak FW Trennel  03/10/17 06:37 PM

Extra information Permissions
Moderator:  Andy Warne 
0 registered and 1 anonymous users are browsing this forum.
You cannot start new topics
You cannot reply to topics
HTML is enabled
UBBCode is enabled
Thread views: 373